---
Bug-Database: https://github.com/apparentlymart/go-userdirs/issues
Bug-Submit: https://github.com/apparentlymart/go-userdirs/issues/new
Repository: https://github.com/apparentlymart/go-userdirs.git
Repository-Browse: https://github.com/apparentlymart/go-userdirs
